Subject: [PATCH 1/5] ASoC: wm8731: rework power management

From: [email-masked] (Mark Brown)
Date: Thu, 30 Jun 2011 08:22:07 -0700

On Thu, Jun 30, 2011 at 03:57:12PM +0200, Nicolas Ferre wrote:

Please fix your mailer to line wrap within paragraphs.

> First of all, I experienced issues while not having OSC enabled during
> suspend/resume cycle. Am I right supposing that, if using oscillator
> to clock the codec, I have to keep it running during a suspend/resume
> cycle?

No, not at all.  What makes you believe that you would you need to do
that?